{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "It can also contain a flow specification subclause, a modes subclause, and property associations."
        }
    ],
    "uuid": "ac1be2b1-1bae-4aa7-afc8-f4f6b7490d17"
}